
/* Header section */

/*Arrows*/

section#section010 {
	position: relative;
}

#section10 a {
	padding-top: 80px;
}

#section10 a span {
	position: absolute;
	left: 50%;
	bottom: 70px;
	width: 50px;
	height: 70px;
	margin-left: -25px;
	border: 2px solid #fff;
	border-radius: 50px;
	box-sizing: border-box;
	margin-top: 50px;
}

#section10 a span::before {
	position: absolute;
	top: 20px;
	left: 50%;
	content: '';
	width: 6px;
	height: 6px;
	margin-left: -3px;
	background-color: #fff;
	border-radius: 100%;
	-webkit-animation: sdb10 2s infinite;
	animation: sdb10 2s infinite;
	box-sizing: border-box;
}

@-webkit-keyframes sdb10 {
	0% {
		-webkit-transform: translate(0, 0);
		opacity: 0;
	}
	40% {
		opacity: 1;
	}
	80% {
		-webkit-transform: translate(0, 20px);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
@keyframes sdb10 {
	0% {
		transform: translate(0, 0);
		opacity: 0;
	}
	40% {
		opacity: 1;
	}
	80% {
		transform: translate(0, 20px);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

/*End arrow*/

/* Menu */

nav.menu {
	position: fixed;
	z-index: 999;
	color: white;
	width: 100%;
}

nav.menu ul {
	margin: 0 auto;
	text-align: center;
}

nav.menu ul li {
 	display: inline-block;
 	margin: 15px 15px;
 	padding-top: 25px;
 	cursor: pointer;
}

nav.menu ul li a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
}

nav.menu ul li a:hover {
	color: #917c4c;
}

/* End Menu */

/* Small screen */

.hidden-small-screen-menu {
  display: none;
}

#header-index-small-screen-menu {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 30px;
		position: fixed;
		z-index: 998;
}

#header-index-small-screen-menu #small-screen-menu-icon {
	cursor: pointer;
}

#header-index-small-screen-menu ul li {
	cursor: pointer;
}


.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    text-align: left;
    padding-top: 60px;
}

.sidenav a {
    padding: 5px 5px 5px 25px;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 1.3em;
    color: #917c4c;
    display: block;
    transition: 0.3s
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#header-section-small-screen-menu img {
    margin: 0 auto;
    margin-top: 20px;
}

#header-section-small-screen-menu #small-screen-menu-icon {
   font-size: 30px;
   cursor: pointer;
}

#small-screen-menu-icon img {
   float: left;
}

/* End small screen */

#header-section .about-us-button {
	border-right: 2px;
	background-color: #917c4c;
	display: block;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	letter-spacing: 1px;
	padding: 15px 10px;
	width: 240px;
	margin: 20px auto;
	box-shadow: 0px 15px 10px -10px rgba(0,0,0,0.3);
  	transition: all 200ms cubic-bezier(0.25, 0.39, 0.39, 2.01);
}

#header-section .about-us-button:hover {
	transform: scale(1.05);
  	box-shadow: 0px 25px 15px -15px rgba(0,0,0,0.3);
}

/*End Header section*/

/* BIG IMAGE */

#big_image_section img {
	margin: 0 auto;
}
